/*html
{
    overflow: hidden;
}*/

body {
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px; 
	font-weight: 300;
    line-height: 26px;
    color: #555555;
}
h1, h2, h3, h4, h5, h6, .overlay {
	font-family: 'Roboto Slab', Georgia, serif;
	padding: 0;
	color: #777777;
}
h1 { font-size: 40px; font-weight: 300; line-height: 50px; color: #444; margin-bottom: 5px; }
h2 { font-size: 32px; font-weight: 300; line-height: 42px; color: #777; margin-bottom: 8px; }
h3 { font-size: 28px; font-weight: 300; line-height: 34px; color: #888; margin-bottom: 5px; }
h4 { font-size: 24px; font-weight: 300; line-height: 30px; color: #999 }
h5 { font-size: 20px; line-height: 28px; }
h6 { font-size: 16px; line-height: 24px; }

body a
{
    text-decoration: none;
    color: #444444;
    transition: color .2s linear;
}

body a:hover
{
    color: #222222;
}
* { box-sizing: border-box; }
header { padding-bottom: 50px}
footer { margin-top: 30px; padding: 30px 0; background-color:#F7F7F7 }

div.header-logo {
	
}
.padded-content {
  max-width: 1660px;
  width: 90%;
  margin:0 auto;
}
.contact span {
	width: 40px;
	text-align: center;
	color: #888888;
}
.next-project {
  width: 100%;
  padding: 30px;
  text-align: center;
}
.next-project p { 
   font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px; 
  text-transform: uppercase;
  letter-spacing:3px;
  color: #CCC;
}




footer {
	background: #444;
	width: 100%;
	padding-top: 60px;
	/*position: absolute;
	bottom: 0;*/
}
footer p.about {
	margin: 0 auto;
	text-align: center;
	color: #bbb;
	padding: 0 50px;
	max-width: 750px;
}
.socialIcon {
	height: 20px;
	width: 20px;
}
.wrapper {
	text-align: center;
}
.socialLinks {
	overflow: hidden;
 *zoom: 1;
	display: inline-block;
	margin: 20px 0 0 0;
}
.socialLinks a {
	display: block;
	background: transparent;
	border-bottom: 1px solid #888;
	float: left;
	padding: 10px;
	margin: 10px;
	-moz-transition: background 0.1s linear, border 0.1s linear;
	-o-transition: background 0.1s linear, border 0.1s linear;
	-webkit-transition: background 0.1s linear, border 0.1s linear;
	transition: background 0.1s linear, border 0.1s linear;
	width: 80px;
}
.socialLinks a .socialIcon {
	left: 30%;
	top: 30%;
}
.socialLinks .behance:hover {
	background: #1769ff;
	border-color: #1769ff;
}
.socialLinks .facebook:hover {
	background: #3b5998;
	border-color: #3b5998;
}
.socialLinks .linkedin:hover {
	background: #1d87be;
	border-color: #1d87be;
}
.socialLinks .mail:hover {
	background: #e24e43;
	border-color: #e24e43;
}
.socialLinks .twitter:hover {
	background: #55acee;
	border-color: #55acee;
}
.socialLinks .youtube:hover {
	background: #e52c28;
	border-color: #e52c28;
}



.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
}
.overlay nav {
	text-align: center;
	position: relative;
	top: 45%;
	height: 60%;
	font-size: 24px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}
.overlay ul li {
	display: block;
	min-height: 40px;
}
.overlay ul li a {
	display: block;
	color: #777;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}
.overlay ul li a:hover, .overlay ul li a:focus {
	color: #FF0000;
}
.lower~.overlay-nav {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}
#op:checked~.overlay-nav {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.overlay-nav nav {
	-moz-perspective: 600px;
}
.overlay-nav nav ul {
	opacity: 0.1;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
#op:checked~.overlay-nav nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
#op:not(:checked)~.overlay-nav nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

a {
	text-decoration: none;
	color: #232323;
	transition: color 0.3s ease;
}
a:hover {
 color: red;
}
#menuToggle {
	display: block;
	position: absolute;
	top: 72px;
	left: 86%;
	z-index: 100;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#menuToggle input {
	display: block;
	width: 40px;
	height: 32px;
	position: absolute;
	top: -7px;
	left: -5px;
	cursor: pointer;
	opacity: 0; /* hide this */
	z-index: 2; /* and place it over the hamburger */
	-webkit-touch-callout: none;
}
#menuToggle span {
	display: block;
	width: 33px;
	height: 4px;
	margin-bottom: 5px;
	position: relative;
	background: #cdcdcd;
	border-radius: 3px;
	z-index: 1;
	-webkit-transform-origin: 4px 0px;
	transform-origin: 4px 0px;
	transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}
#menuToggle span:first-child {
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2) {
	-webkit-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}
/* Transform all the slices of hamburger into a crossmark */
#menuToggle input:checked ~ span {
	opacity: 1;
	-webkit-transform: rotate(45deg) translate(0px, -2px);
	transform: rotate(45deg) translate(0px, -2px);
	background: #777;
}
/* Hide the middle slice */
#menuToggle input:checked ~ span:nth-last-child(4) {
	opacity: 0;
	-webkit-transform: rotate(0deg) scale(0.2, 0.2);
	transform: rotate(0deg) scale(0.2, 0.2);
}
/* Reverse the direction of the last one */
#menuToggle input:checked ~ span:nth-last-child(3) {
	-webkit-transform: rotate(-45deg) translate(0px, -2px);
	transform: rotate(-45deg) translate(0px, -2px);
	background: #777;
}

/* Grids */
.grid-tiles {
	display: flex;
	flex-wrap: wrap;
	margin: 30px -30px 30px 0;
  	flex-basis: 350px;
	
}
.grid-tiles .item {
	flex-grow: 1;
	flex-shrink: 0;
	display: flex;
	margin-right: 30px;
	margin-bottom: 30px;
	width: 47%;
  flex-basis: 47%;
	
}
.grid-tiles .item img {
    max-width: 100%;
	display :block;
	margin-bottom: 5px;
}
.grid-tiles .item .name {
    position: relative;
    bottom: 60px;
    left: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
@media (max-width: 768px) {
.grid-tiles .item {
    
  }
}

.grid-2x2 {
	display: flex;
	flex-wrap: wrap;
	margin: 25px -30px 30px 0;
  	flex-basis: 300px;
}
.grid-2x2 .item {
	width: 300px;
	flex-grow: 1;
	flex-shrink: 0;
	display: flex;
	margin-right: 30px;
}
@media (max-width: 768px) {
.grid-2x2 .item:nth-child(1) {
    margin-bottom: 20px;
  }
}

.grid-alt {
  display: flex;
	flex-flow: row wrap;
  margin-top: 30px;
}
.grid-alt .item-image {
  width: 50%;
  height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
  flex: 1 1 50%;
}
.grid-alt .item-text {
  padding: 0 100px;
  width: 50%;
  flex-grow: 1;
	flex-shrink: 0;
	display: flex;
	align-items:center;
	justify-content: center;
  box-sizing: border-box;
}
.grid-alt .item-image img {
    max-width: 100%;
	margin-bottom: 5px;
}
@media (max-width: 768px) {
.grid-alt .item-image {
    order: 10;
    margin-bottom: 0; 
    align-items: flex-start;
    
  width: 100%;
  }
.grid-alt .item-text {
    order: 20;
    align-items: flex-start;
    width: 100%;
  padding: 0 20px;
  text-align: center;
  }
}






.tile p {padding:0 40px}
.blank {
	height: 0;
}
.tile:nth-child(1)  {background-color: #F7f7f7;}
.tile:nth-child(2)  {background-color: #F1F1F1;}
.tile:nth-child(3)  {background-color: #F7f7f7;}
.tile:nth-child(4)  {background-color: #F1F1F1;}

.tile img {
    width: 100%;
	margin-bottom: 10px; 
}


.flex-grid {
	display: flex;
	flex-wrap: wrap;
	margin-left: -30px;
}

.flex-grid-item {
	height: 80px;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 50%;
	flex-basis: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 30px 30px;
}

.blank {
	height: 0;
}

/* colors by clrs.cc*/
.flex-grid-item:nth-child(1)  {background-color: #001f3f; color: white;}
.flex-grid-item:nth-child(2)  {background-color: #0074D9; color: white;}
.flex-grid-item:nth-child(3)  {background-color: #7FDBFF;}
.flex-grid-item:nth-child(4)  {background-color: #39CCCC;}
.flex-grid-item:nth-child(5)  {background-color: #3D9970; color: white;}
.flex-grid-item:nth-child(6)  {background-color: #2ECC40;}
.flex-grid-item:nth-child(7)  {background-color: #01FF70;}
.flex-grid-item:nth-child(8)  {background-color: #FFDC00;}

.doc-loader 
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;	
    background-color: white;
}

.doc-loader td 
{       
    text-align: center;
    vertical-align: middle;
}

.doc-loader img
{
    width: 90px;
    height: 90px;        
}

.nicescroll-rails-vr:hover
{
    cursor: pointer !important;
}

.content-1170
{
    width: 1170px;    
}

.content-970
{
    width: 970px;    
}

.content-770
{
    width: 770px;
}

.content-1170 img, .content-970 img, .content-770 img
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.header-content
{
    width: 90%;
	padding-bottom: 30px;
}
.header
{
    width: 100%; 
}
.header-holder
{
    width: 100%; 
	background-color: #FFFFFF;
}

.header-logo
{
    padding: 60px 0;
	margin-bottom: 50px;
	width: 60px;
	height: 44px;
}

.header-logo img
{
    transition: opacity 0.3s linear;
}

.header-logo img:hover
{
    opacity: 0.2;
}

.toggle-holder
{
    width: 20px;
    height: 18px;
    top: 72px;
    right: 8%; 
    z-index: 10;
}

#toggle:hover
{
    cursor: pointer;
}

#toggle div, #toggle
{
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#toggle div
{
    height: 4px;
    margin-bottom: 3px;
    background-color: #c2c2c2;
}

#toggle .third-menu-line
{        
    margin-bottom: 0;
}

#toggle.on div
{
    background-color: #000;
}

#toggle.on .first-menu-line 
{
    transform: rotate(45deg) translate(5px, 5px);
    -ms-transform: rotate(45deg) translate(5px, 5px);
    -webkit-transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on .second-menu-line
{
    opacity: 0;
}

#toggle.on .third-menu-line
{
    transform:  rotate(-45deg) translate(5px, -5px);
    -ms-transform:  rotate(-45deg) translate(5px, -5px);
    -webkit-transform:  rotate(-45deg) translate(5px, -5px);
}
/*
.overlay { 
    width: 90%; 
	margin: 0 auto;
    top: 0;
    height: 100%; 
    position: relative;
}*/

.menu-wraper
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 10;
    overflow: auto;    
    border: 0 solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-color: #cccccc;
}

.logged-in .menu-wraper
{
    top: 32px;
    height: calc(100% - 32px);
}

.menu-logo
{
    margin-top: 150px;
    display: inline-block;
    margin-bottom: 30px;    
}

.menu-logo img
{
    transition: opacity 0.3s linear;
}

.menu-logo img:hover
{
    opacity: 0.2;
}

#header-main-menu
{    
    max-width: 350px;
    margin: 0 auto;
}
